﻿
div[data-sf-role="form-container"]
{
min-width: 800px;
}


.noLeftNav div[data-sf-role="form-container"]
{
    padding-left: 20px;
}

.body-content h1.formHeader
{
    color: #5383ad;
    font-size: 35px;
    font-family: Montserrat-Heavy;
    padding-bottom: 8px;
}

.formHeaderText
{
	    font-size: 16px;
    margin-bottom: 35px;
    line-height: 27px;

}

.MainContactField
{
	margin-bottom: 10px;
	display:flex;
	flex-direction: row;
}

.MainContactField label
{
    display: inline-block;
    max-width: 100%;
    
    font-weight: normal;
    font-size: 21px;
    line-height: 37px;
    width: 116px;
}

.body-content .MainContactField input
{
    padding: 5px;
    height: 30px;
}


.body-content a.formSectionLink
{
	font-size: 28px;
    color: #000;
    font-family: Montserrat-Medium;
    margin-top: 20px;
    margin-bottom: 0px;
    
    display: block;
    width: 100%;
}


.body-content a.formSectionLink.hasNoSubSection
{
	
   
        
}



.body-content a.formSectionLink:hover
{
	text-decoration:none;
}


.sf-fieldWrp:not(.MainContactField):not(.subSectionWrap):not(.sf-Checkboxes),
.sfFormDropdown
{
	
	padding: 3px;
	display:flex;
	flex-direction: row;
	clear:both;
}

.sf-fieldWrp.offColor,
.offColor
{
	background-color: #efefef;
	
}



.sf-fieldWrp label
{
	margin:0;
    font-weight: normal;
    font-size: 14px;
    width: 260px;
    margin-right: 24px;
    line-height: 24px;
    
}

.sf_2cols_1_50 .sf-fieldWrp label
{
	
    xxwidth: 45%;

}

.sf-fieldWrp.MainContactField  label
{
	
    width: 10%;

}


.sf-fieldWrp textarea
{
    
    width: 34%;
    
}

.body-content .sf-fieldWrp h1
{
	padding:0;
	margin:0;
}

.sf_colsOut.sf_2cols_1_50
{
margin-bottom: 10px;
}

.sf-fieldWrp h3
{
	background-color: #5383ad;
	color: #fff;
	padding: 5px;
	padding-left: 5px;
	margin-bottom: 11px;
	font-size: 16px;
}



.sf-Checkboxes
{
	margin-top: 20px;
	border-top: solid 1px #c18f29;
	padding-top: 15px;
}

.sf-Checkboxes strong
{
	    color: #5383ad;
    font-size: 21px;
    padding-bottom: 10px;
    display: block;
}

button
{
	margin-left: -10px;
	padding: 10px;	
}


.sf-fieldWrp:not(.MainContactField):not(.sf-Checkboxes).hasModel label,
.hasModel .sf-fieldWrp:not(.MainContactField):not(.sf-Checkboxes) label
{
	
}

.sf-fieldWrp.isModel 
{

}

.sf-fieldWrp.isModel label,
.isModel .sf-fieldWrp label
{
display:none;
}

.sf-fieldWrp:not(.MainContactField):not(.sf-Checkboxes).isModel select,
.isModel .sf-fieldWrp:not(.MainContactField):not(.sf-Checkboxes) select
{
width: 100%;
}

.sf_2cols_2_33 .sf_2cols_2in_33.noMargin,
.sf_2cols_2_33 .sf_2cols_2in_33.isModel
{

	margin-left:0;
}


.twoCol label
{
width: 261px;
}
.sf-fieldWrp
{
align-items: center;
}
.sf-fieldWrp select
{
height: 24px;
}
.newletterWrapper label
{
	width: 100%;
}
button[type='submit']
{
    background: transparent;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.9px;
    font-weight: 400;
    font-family: Montserrat-Medium;
    line-height: 1;
    min-width: 0;
    text-align: center;
    text-transform: uppercase;
    white-space: normal;
    -moz-transition: background-color 0.2s ease,border-color 0.2s ease;
    -o-transition: background-color 0.2s ease,border-color 0.2s ease;
    -webkit-transition: background-color 0.2s ease,border-color 0.2s ease;
    transition: background-color 0.2s ease,border-color 0.2s ease;
    border: solid 2px #C39428;
    color: #C39428;
    padding: 8px 20px;
    border-radius: 0;
    text-decoration: none;
    text-align: center;
    margin: 0;
    margin-bottom: 5px;
    margin-top: 20px;
}
button[type='submit']:hover
{
background: #C39428;
    color: #fff !important;
    border: solid 2px #c18f29;
    text-decoration: none;
}